/* CSS Document */

* {
   padding: 0;
   padding-left: 0;
}

body {
   background: #D2D2D2;  
   color: #000;   
   font-family: tahoma, helvetica, georgia, verdana, arial, sans-serif;
}

#about {
	font-size: 13px;
	background: url(../images/bsabackdrop2.jpg) top no-repeat;
	text-align: left;
	margin-left: 5%;
	margin-right: 5%;
}


#about-old {
	font-size: 13px;
	background: url(../images/bsabackdrop2.jpg) top no-repeat;
	text-align: left;
}

#about2 {
	font-size: 15px;
	background: url(/images/bsabackdrop2.jpg) top no-repeat;
	color: #5A0052;
}

UL {
	margin-left: 25px;
}


HDR {
	font-size: 13px;
	font-weight:bold;
	color:  #FFCE9C;

}
.box { margin-left: 5%; margin-right: 5%; padding-left: 1em; padding-right: 1em;border: solid; border-width: thin; }

p.just {text-align: justify; }
p.dent {font-weight: bold; text-indent: 0; font-family: tahoma, helvetica, georgia, verdana, arial, sans-serif;}
p.dent2 {font-weight: bold; text-indent: 0; font-family: tahoma, helvetica, georgia, verdana, arial, sans-serif;}

.clm1 {
	background: #840052;
	color: #FFFF6B;
	padding-left: .2cm;
	padding-right: .2cm;
}

.clm {
	background: #CEEFBD;
	color: #00184A;
	padding-left: .2cm;
	padding-right: .2cm;
}
.clm2 {
	background: #F1F1F1;
	color: #00184A;
	padding-left: .2cm;
	padding-right: .2cm;
}

.ordr {
	background: #F7FFCE;
	padding-left: .2cm;
	padding-right: .2cm;
}

.fntoc {
	font-family: occidental, 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

.480title { font-family: "comic sans ms", arial, helvetica, sans-serif; }










